@charset "utf-8";
.prop_dire {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.prop_txt {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
.prop_txt a:link {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.prop_txt a:visited {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
}
.prop_txt a:hover {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
#products {
	overflow: auto;
	height: 500px;
	position: relative;
	z-index: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	width: 710px;
}
.bordetabla {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.tit_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}

.fotos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: center;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.txt a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.txt a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.txt a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
